HIMS_RRAMS Web - Bug #1399

In the Roughness table Lane IRl column values are sorted in text format order rather than numeric

values order.
10/10/2024 07:24 PM - Krishna Kanth A

Status: Closed Start date: 10/10/2024
Priority: Normal Due date:

Assignee: Krishna Kanth A % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

In the Roughness table Lane IRI column values are sorted in text format order rather than numeric values order.

History

#1 - 22/10/2024 10:48 AM - Krishna Kanth A

- Assignee changed from Krishna Kanth A to Durga Konduru

#2 - 29/10/2024 11:39 AM - Durga Konduru

- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Krishna Kanth A

may be related to #1398

#3 - 27/01/2025 03:00 PM - Krishna Kanth A

- Status changed from In Progress to Closed
